WNLT3(3)

SYNOPSIS
SUBROUTINE WNLT3 (I, IMAX, M, MDW, IPIVOT, H, W)

NAME
wnlt3 - Subsidiary to WNLIT

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (WNLT3-S, DWNLT3-D)

AUTHOR
Hanson, R. J., (SNLA) Haskell, K. H., (SNLA)

DESCRIPTION
Perform column interchange. Exchange elements of permuted index vector and perform column interchanges.

SEE ALSO
WNLIT

ROUTINES CALLED
SSWAP

REVISION HISTORY (YYMMDD)
790701 DATE WRITTEN
890620 Code extracted from WNLT and made a subroutine. (RWC))